/* PCA personalisatie */

/* Waarschuwing */
.alert-message message--message{color: #da001a; padding: 15px 0 15px 0;}

/* Start Cookie melding */
.cadre_texte{
  padding: 20px 70px 20px 70px;
  text-align: left;
}

.cadre_bouton {
  padding: 0 0 70px 0;
}


/* Eind Cookie melding */

.site__header .active{
  text-decoration: underline;
  color: #b0b0b0;
}

@media (min-width: 990px) {
.hcc{
	box-shadow: 0 0 5px 2px rgba(0,0,0,.3);
	background-color: #fff;
}

li.hcc {
    height: 52px;
    margin: 0 0 0 50px;
    padding-top: 6px;
}

.hcc:after{
	height: 0;
	display: initial;
	background: none;
	padding-right: 30px;
}
}

.hcc a {
    color: #fff;
}

ul.site-numbers__list {
  min-height: 80px;
}

.site-numbers__item {
  padding: 18px 8px 14px 0px;
}

.middenkolom .media__image {
  visibility: hidden;
  position: absolute;
}

.middenkolom .media__body {
  margin-left: -15px
}

.site__content{
  background-color: #fff;
}

.flexbox .site-header__tools {
	flex: 0 20px;
	padding: 6px 0 0 0;
}

.leaderboard {
  margin:-10px;
}

@media screen and (min-width: 768px) {
	.site-header__tools, .navigation_container, .site-header__home, .site-header__brand {
		background-color: #fff;
		height:45px;
		padding-top: -15px;
	}
}

.site__header {
	margin: 22px auto 0 auto; 
	border-top: 3px solid;
	background-color: #fff;
	box-shadow: 0;
	border-bottom: 1px dotted #dadada;
}

@media screen and (min-width: 768px) {
	.navigation_container .rm-closed li:hover>ul,
	.navigation_container .rm-fullmenu li:hover>ul {
		border: 1px dotted #dadada;
		border-top:  0;
		margin-top: -15px;
	}
  
  #system-message-container{
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, .4);
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  margin-bottom: -1px;
}
}

@media (max-width: 768px) {
	.site-header__tools{
		float: right;
		margin-right: 50px;
	}
	.navigation_container li li {
		padding-left: 20px;  
}

	.leaderboard {
		visibility: hidden;
		position: absolute;  
	}
}


.centreer {
			margin: 0 auto; 
			display: block;
}

.block-tools__anchor {
	line-height: 0px;  
}

.rm-togglebutton {
	background: #333;
	border: 1px solid #222;
}

.block-tools a {
	color: #000;
	padding: 0;
	margin: 0;
	line-height: 0px;
}

.site__header-home {
	margin-top: 2px;
}

.site-header__home {
	width: 68px; 
	height: 77px;
	margin-top:-28px;
	z-index: 0;
}

.site-header__tools, .navigation_container, .site-header__home, .site-header__brand {
	background-color: #fff;
	right: 46px;
}
	
.navigation_container .rm-subtoggle {
	color: #000;
}
	
.geen_achtergrond {
	background-color: transparent;
}

.navigation_container a {
	color:  #000;
	margin:0px 0 0 0;
	font: 18px/23px Roboto, sans-serif;
	letter-spacing: -.02em;
	text-transform: uppercase;
}

.navigation_container .rm-fullmenu li {
	border-left: 0;
}

.hoofdmenu {
	font-weight: 900;
}

@media (min-width: 990px) {
	.hoofdmenu:after {
		content: "■"; 
		font-size: 200%; 
		margin-left:  -25px;
		color:  #000;
	}
}

@media (min-width: 990px) {
	.message--notice{
		background-color: #fff;
		border: #dadada 1px solid;
		padding: 0px 40px;
		color: #000;
	}
}

@media (max-width: 990px) {
	.message--notice{
		visibility: hidden;
		position: absolute;
	}
}